<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1E2931BD61A7F5C7D7051C69F0C2DA89" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-8A77DD391F7F2FCD351AFD7D7BDAECC0">
    <organization identifier="ORG-8A77DD391F7F2FCD351AFD7D7BDAECC0" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-869B3EC0E3BA1900B63BA9128E6F926E" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-F726886D3F30ABBF0EDEC1C596A2F86D" isvisible="true" identifierref="RES-E1FB0860254357E271964753E4BF9CDA">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F87E539625AD3F66B948793F2CE9FF81" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-C5B6186BFA9FE404F19AA7520B6B5227" isvisible="true" identifierref="RES-BDF50EE2B09970C149B1CD9DAF9BEB63">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2838A0ED0F78B75EBC296EDEC6DDE8E8" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-2D58CE4A84ADF2F7DC2598C3C01010FE" isvisible="true" identifierref="RES-39A516106DE6E54E6F7F63E90B78DF2E">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-20686027A242BD2A6C1E2C4057813127" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B46F04A225CF69C6B234EC1CA3CE8617" isvisible="true" identifierref="RES-F237936ACC4A8A272EB87DDEFEE62122">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-F2755661CAB880BED5D415BEEE761936" isvisible="true" identifierref="RES-274E57360D233F4FEF1FC97345907198">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-F0A47A9B6773AD4BBF29844EF6BCDFA3" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-436352414A588E75F33D4EBA0CF40D51" isvisible="true" identifierref="RES-DAF676CAA75DEC143CB597A991C5B023">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-A8E8A6F3D3EDB50A0797038407B073BA" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-FA5428BDBA26EEB8127D5EA65822FA89" isvisible="true" identifierref="RES-08A64A89B3AEEE475537CE6241C16E7F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-E1FB0860254357E271964753E4BF9CDA" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_01_00.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-BDF50EE2B09970C149B1CD9DAF9BEB63" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_01_01.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-39A516106DE6E54E6F7F63E90B78DF2E" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_02_01.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-F237936ACC4A8A272EB87DDEFEE62122" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_03_01.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-274E57360D233F4FEF1FC97345907198" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_03_02.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-DAF676CAA75DEC143CB597A991C5B023" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_04_01.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-08A64A89B3AEEE475537CE6241C16E7F" type="webcontent" href="M/M_G01_U02_L05/M_G01_U02_L05_05_01.html">
      <file href="M/M_G01_U02_L05/M_G01_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

